ResolutionX="{0}" : _resX_
ResolutionY="{0}" : _resY_
RefreshRate="{0}" : _refreshRate_
WindowMode="{0}" : 2
DepthOfFieldQuality="{0}" : off
MotionBlurQuality="{0}" : off
Smoothness="{0}" : 0
selAimAssist="{0}" : -
MaxPrerenderedFrames="{0}" : 1